MINOVAES - PRODUCT - Feature #2889

[PA] Penambahan fungsi untuk update tanggal hiring di Employee Movement
07/17/2024 11:16 AM - Kezia Pawitra Yulianti

Status: Assigned Start date: 07/17/2024
Priority: High Due date: 07/31/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Update Hiring di Employee Movement untuk dibuatkan tipe baru supaya bisa rubah tanggal hiring dan update tabel2 yg sudah
kebentuk

History

#1 - 07/17/2024 11:22 AM - Kezia Pawitra Yulianti
- Project changed from CLIENT SUPPORT to MINOVAES - PRODUCT

#2 - 07/17/2024 11:25 AM - Kezia Pawitra Yulianti

- Subject changed from [PA] Penambahan fungsi untuk update tanggal hiring to [PA] Penambahan fungsi untuk update tanggal hiring di Employee
Movement

#3 - 07/24/2024 10:20 AM - Kezia Pawitra Yulianti

- Tracker changed from Bug to Feature

- Due date set to 07/31/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

berikut adalah requirement nya:

- jadi ini nanti akan di tambahkan movement type baru yaitu Update Hiring.

- Jadi untuk Type ini, user bisa memilih employee id yg mau di revisi tanggal hiring nya.

- Movement Type baru ini gunanya untuk melakukan pengupdatean tanggal hiring yang sbimnya sudah masuk datanya untuk employee yg di pilih.
- Di Movement Type ini akan di daftarkan MD apa saja yg perlu di tampilkan (harus sama spt MD untuk Movement Type Hiring di awal MD nya).
Kemudian akan tampil semua MD sesuai urutan nya dan untuk MD2 yang sudah ada datanya untuk di load dan bisa di revisi. Untuk MD2 yang msh
kosong tetap tampil dan bisa di add jika dibutuhkan.

- Jangan lupa untuk Payroll Status (PHRPAQO015) juga secara otomatis terupdate hiring datenya saat MD Personal Data di revisi start date nya

Sementara itu dl catatan nya, jika ada tambahan kondisi sambil diskusi saja yaa saat task ini mulai dikerjakan
Thanks
